.font_w{font-weight: bold}
.space_between{justify-content: space-between}
.flex_4{width: 25%}
.flex_2{width: 50%}
.banner{text-align: center;width: 100%}
.banner img{width: 100%;display: block}
.wrap{flex-wrap: wrap}
/* 首页搜索 */
.search{background: #1985ea;height: 95px}
.s_en{color: #4494ec;font-size: 40px;line-height: 95px}
.s_cn{font-size: 22px;color: #fff;width: 100%;left: 0;top: 29px}
.search_bd{padding-top: 21px}
.s_bd{height: 45px;border-radius: 10px;background: #fff;width: 330px;overflow: hidden;padding-left: 15px}
.s_bd input{width: 93%;height: 42px}
.s_btn a{display: inline-block;width: 132px;background: url(../images/search.png) no-repeat center center #d7234a;margin-left: 18px;height: 45px;border-radius: 10px}
.index_about{padding: 70px 0 40px 0}
.index_about_left{width: 603px}
.vo_pic_img img{max-width: 100%;height: 370px;object-fit: cover;display: block}
.vo_btn{left: 50%;top: 50%;transform: translate(-50%, -50%) scale(1)}
.index_about_right{width: calc(100% - 653px)}
.index_about_right .d1{font-size: 26px;color: #d7234a;margin-bottom: 10px}
.index_about_right .d2{font-size: 20px;color: #333}
.txt{line-height: 30px;color: #333;height: 180px;overflow: hidden;margin: 30px 0 40px 0}
.more{width: 130px;text-align: center;line-height: 45px;background: #d7234a;border-radius: 10px;color: #fff}
.index_about_right a:hover .more{text-decoration: underline}
.index_video video{width:603px;height: 371px;}
/* 首页厂区纵览 */
.onShow{height: 75px;text-align: center}
.onShow::before{content: "";position: absolute;width: 100%;top: 50%;height: 1px;background: #d9d9d9;left: 0;z-index: -1}
.onShow span{display: inline-block;line-height: 75px;font-size: 26px;color: #333;background: #fff;font-weight: bold;position: relative;padding: 0 40px}
.onShow span::after, .onShow span::before{height: 16px;width: 16px;background: #d7234a;top: 40%;content: "";position: absolute}
.onShow span::before{left: 0}
.onShow span::after{right: 0}
.onShow_img{padding: 0px 100px;margin: 30px 0}
.onShow_img .prev{position: absolute;left: 0;top: 10px}
.onShow_img .next{position: absolute;right: 0;top: 10px}
.swiper01 img{height: 128px;max-width: 100%;object-fit: cover}


/* 首页产品图片 */
.margin_auto{max-width: 1680px;margin: 0 auto}
.index_product_box a{overflow:hidden; position: relative;}
.index_product{padding: 90px 0 80px 0;}
    .index_product_img::before{content: "";position: absolute;height: 100%;background: rgba(13, 113, 207, 0.2);width: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
    .index_product_img::after{content: "";position: absolute;height: 100%;background: rgba(159, 158, 158, 0.2);width: 100%; 
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    top:-100%;left:0;
    opacity:0;
}
.index_product_box a:hover  .index_product_img::before{opacity:0;}
.index_product_box a:hover  .index_product_img::after{top:0px; opacity:1}


.t1{left: 0;bottom: 12px}
.t1 p{line-height: 42px;padding: 0 28px;height: 42px;overflow: hidden}
.t1 p:nth-child(1){font-size: 24px;font-weight: bold;color: #333}
.t1 p:nth-child(2){font-size: 18px;color: #666}
.index_product_box a{display:block}
.index_product_box a.current .t1 p:nth-child(1), .index_product_box a:hover .t1 p:nth-child(1){color: #0d71cf}
.jt{position: absolute;
    left: 50%;
    top: -50%;
     transform: translate(-50% ,-50%);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    width: 116px;
    height: 116px;
    background: url(../images/jt.png) no-repeat center center rgba(13, 113, 207, 0.8);border-radius:50%;
}
.index_product_box a:hover  .jt{top: 50%;}
.index_product_img img{width: 100%;object-fit: cover; display:block;}





/* 实力见证 */
.sljz{height: 80px;text-align: center}
.sljz::after, .sljz::before{content: "";position: absolute;height: 3px;left: 50%;z-index: -1;transform: translate(-50%, -50%) scale(1)}
.sljz::after{width: 50%;top: 55%;background: #d6d6d6}
.sljz::before{width: 40%;top: 32px;background: #d6d6d6}
.sljz span{display: inline-block;line-height: 70px;font-size: 50px;color: #333;background: #fff;font-weight: bold;position: relative;padding: 0 20px}
.t2{text-align: center;font-size: 18px;color: #666}
.index_honor{padding-bottom: 70px}
.index_honor_left{width: 573px}
.index_honor_right{width: calc(100% - 625px)}
.index_honor{padding-top: 60px}
.index_honor_right{padding: 36px 0}
.index_honor_right .swiper03{height: 322px}
.index_honor_right .swiper03 .swiper-slide{height: 56px !important;line-height: 56px;background: #0d71cf;text-align: center;color: #fff;font-size: 18px;border-radius: 50px}
.index_honor_right .swiper03 .swiper-slide:hover{background: #d72149;}
.index_honor_right .swiper03 .swiper-slide-thumb-active {background: #d72149}
.index_honor_right .prev{position: absolute;left: 50%;top: 0;background: url(../images/up.png) no-repeat top center;height: 30px;width: 30px}
.index_honor_right .next{position: absolute;left: 50%;bottom: 0px;background: url(../images/dow.png) no-repeat top center;height: 30px;width: 30px}
.swiper02 img{max-width: 100%;height: 404px;object-fit: cover}
.index_honor01{padding: 0 78px}
.index_honor01{margin-bottom: 80px}
.index_honor01 img{height: 229px;max-width: 100%;object-fit: cover}
.index_honor01 .prev{position: absolute;left: 0;top: 40%;background: url(../images/left01.png) no-repeat left center;width: 52px;height: 56px}
.index_honor01 .next{position: absolute;right: 0;top: 40%;background: url(../images/right01.png) no-repeat left center;width: 52px;height: 56px}
.bg{background: #0d71cf;padding: 25px 0}
.rx_left p{color: #fff;font-size: 30px;line-height: 42px}
.index_tel p{padding-left: 20px}
.index_tel p:nth-child(1){font-size: 22px;color: #fff;line-height: 30px}
.index_tel p:nth-child(2){font-size: 30px;color: #fff;line-height: 30px}
.strength{padding-top: 30px;text-align: center}
.strength_en{font-size: 90px;color: #e3e3e3}
.strength_CN{font-size: 52px;position: absolute;left: 50%;top: 60%;transform: translate(-50%, -50%) scale(1)}
.strength_CN span{color: #d7234a}
.text{padding: 0 0 0 20px}
.text .h1{font-size: 30px;color: #d7234a}
.text .h2{font-size: 16px;color: #333}
.num01,.num02{cursor:pointer;transition:all 2s}
.num01:hover,.num02:hover{padding-top:10px;}

.ys_left{width: 48%}
.ys_right{width: 48%}
.ys_right img{width:100%}
.text .t4{color: #888;font-size: 16px;padding-top: 20px;line-height: 30px}
.num01{margin-bottom: 60px}
.strength01 li{margin-bottom: 30px}
.strength01 li:nth-child(2n) .ys_left{float: right}
.strength01 li:nth-child(2n) .ys_right{float: left}
.news_bg{background: url(../images/bg_02.jpg) no-repeat top center/cover;padding: 80px 0 70px 0}
.news_tit{background: url(../images/news_bg.png) no-repeat center center;text-align: center;font-size: 50px;font-weight: bold;color: #fff}
.t5{font-size: 18px;color: #fff;text-align: center;margin-top: 15px}
.news_box{padding-top: 60px}
.news .bt{font-size: 28px;color: #fff;font-weight: bold;padding-left: 23px;border-left: 9px solid #fff;margin-bottom: 35px}
.hot li{margin-bottom: 16px}
.hot li a{background: #0d71cf;padding: 26px}
.news_img{width: 181px}
.news_img img{max-width: 100%;height: 120px;object-fit: cover}
.news_con{width: calc(100% - 210px)}
.news_t{font-size: 16px;line-height: 24px;color: #fff}
.news_txt{line-height: 24px;color: #fff;height: 48px;overflow: hidden;margin: 15px 0 8px 0}
.tiem p{line-height: 24px;color: #fff}
.hot li a:hover, .hot li a.cur{background: #d7234a}
.gap_2{margin: 0 -10px}
.gap_2 .news{padding: 0 10px}
.new_list{background: #fff;padding: 16px 17px 16px 25px}
.new_list li{line-height: 59px;border-bottom: 1px solid #d1d6db;text-overflow: ellipsis}
.new_list li .t6{font-size: 15px;padding-left: 15px;width: 65%;height: 59px;overflow: hidden;color: #333}
.new_list li .t6::before{content: "";height: 6px;width: 6px;border-radius: 50%;background: #d72149;position: absolute;left: 0;top: 48%}
.new_list li .t7{color: #999}
/* 二级页通用的banner */
.banner_img{text-align: center}
.banner_img img{width: 100%;display: block}
.sub_tab{left: 0;bottom: 0;width: 100%;height: 60px;background: rgba(255, 255, 255, 0.75)}
.sub_nav>li{line-height: 60px;font-size: 16px;flex: 1}
.sub_nav>li>a{display: block;color: #333;text-align: center}
.sub_nav>li.current>a, .sub_nav>li>a:hover{color: #fff;background: #d7234a}
/* .product_nav{background:#f0f0f0;display:none;width:100%;left:0;z-index:10}*/


.product_nav{background: #f0f0f0;display: block;width: 100%;display: none}
.pro{padding: 28px 0;flex-wrap: wrap}
.pro li{width: 33.333% !important}
.pro li a{display: block;background: #dbdbdb;height: 55px;line-height: 55px;text-align: center;font-size: 15px}
.gap_5{margin: 0 -5px}
.gap_5 a{margin: 0 5px 7px 5px}
.pro li a:hover, .pro li.current a{color: #fff;background: #d72149}
/* .sub_nav li:hover .product_nav{display:block} */

/* 领导关怀 */
.pd{padding: 90px 0}
.big_img{text-align: center;width: 764px;margin: 0 auto}
.big_img img{max-width: 100%}
.big_img_tit{text-align: center;font-size: 18px;line-height: 60px;padding: 15px 0}
.thump{max-width: 80%;margin: auto}
.thump_img{box-shadow: 0 0 13px -8px #000;margin: 6px;padding: 12px}
.thump_img img{max-width: 100%;height: 129px;object-fit: cover}
.thump .prev{position: absolute;left: -60px;top: 40%}
.thump .next{position: absolute;right: -60px;top: 40%}
.mySwiper2 .swiper-button-prev{width: 40px !important;height: 40px !important;left: 63px}
.mySwiper2 .swiper-button-next{width: 40px !important;height: 40px !important;right: 63px}
.mySwiper2 .swiper-button-next:after, .mySwiper2 .swiper-button-prev:after{font-size: 25px !important;color: #fff;background: #cccccc;width: 40px;height: 40px;text-align: center;line-height: 40px !important;border-radius: 50%}
/* 发展历程 */
.bg02{background: url(../images/bg01.jpg) no-repeat bottom center}
.fzlc{background: url(../images/bz_03.jpg) no-repeat top center;height: 100px}
.year{font-size: 22.56px;font-weight: bold;padding: 50px 0 0 0;text-align: center}
.fzlc{padding: 0 86px}
.year::before{position: absolute;content: "";border-radius: 50%;height: 12px;width: 12px;left: 48%;border: 2px solid #000;top: 22px}
.gallery-thumbs .swiper-slide-thumb-active .year{color: #d80e2b}
.gallery-thumbs .swiper-slide-thumb-active .year::before{border: 2px solid #d80e2b}
.swiper-button-white{color: #fff !important}
.fzlc .swiper-button-next{right: 0;top: 23%}
.fzlc .swiper-button-prev{left: 20px;top: 23%}
.gallery-top{padding: 80px 0 !important}
.fz_t1{font-size: 40px;margin-bottom: 35px}
.fz_txt{font-size: 18px;line-height: 40px}
/* 荣誉资质 */
/* .honor_top{height: 63px;border-bottom: 1px solid #f2f2f2;margin-bottom: 41px} */
.flex_3{width: 33.3333%}
.ov{overflow: hidden}
.honor_img{padding-bottom:40px;}
.honor_img_box .pic{border: 1px solid #dddddd;padding: 27px 15px}
.honor_img_box .pic img{max-width: 100%;height: 240px;object-fit: cove;display: block}
.honor_img_box .tit{height: 70px;line-height: 70px;text-align: center;padding: 0 15px;overflow: hidden;font-size: 16px;background: #ddd}
.honor_img a{display: block}
.honor_img a:hover .honor_img_box .tit, .honor_img a .honor_img_box .tit.current{background: #ddd;background: #d80e2b;color: #fff}
.honor_img{flex-wrap: wrap}
.gap_3{margin: 0 -10px !important}
.gap_3 .col{padding: 0 10px 21px 10px}
/* 新闻资讯 */
.news_photo{padding: 67px 0 52px 0;border-bottom: 1px solid #dddddd}
.news_hot{border: 1px solid #ddd;padding: 21px 18px}
.news_photo a{display: block}
.news_pic img{width: 100%;height: 219px;object-fit: cover;display: block}
.news_hot .tit01{padding-right: 10px;line-height: 26px;margin-top: 10px;font-size: 16px;font-weight: bold;height: 52px}
.news_hot .tit02{padding: 10px 0;color: #999}
.news_hot .tit03{font-size: 15px;color: #999}
.news_photo a:hover .news_hot, .news_photo a.current .news_hot{border: 1px solid #d80e2b}
.news_photo a{color: #333}
.news_photo a:hover .tit01, .news_photo a.current .tit01{color: #d80e2b}
.gap_4{margin: 0 -22px}
.gap_4 a{padding: 0 22px 0 22px}
.list_news li a{line-height: 70px;background: url(../images/jh_07.jpg) no-repeat right center;border-bottom: 1px solid #ddd;display: block}
.list_news li a{color: #333;font-size: 16px;padding-right: 80px;overflow: hidden;height: 70px;text-overflow: ellipsis;white-space: nowrap}
.list_news li a span{color: #999;font-size: 14px;padding-right: 60px}
.list_news li a:hover, .list_news li.current a{border-bottom: 1px solid #d80e2b}
.pd01{padding: 65px 0 0 0}
.fz01,.a2{padding: 0;}
#about01,#about02,#about03{margin:40px 0}
/* 新闻详情 begin */
.news-detail-wrap{display: flex;justify-content: space-between;margin: 50px auto}
.news-detail-left{width: 70%;border: 1px solid #eee}
.news-detail-right{width: 28%}
.news-detail-head{border-bottom: 1px solid #eee;padding: 20px}
.news-detail-title{font-size: 20px;color: #d80e2b;word-break: break-all;font-weight: bold}
.news-detail-desc{font-size: 14px;color: #A4A4A4;display: flex;margin-top: 10px;align-items: center}
.news-detail-desc p{height: 30px;margin-right: 20px;line-height: 30px;display: flex;align-items: center}
.news-detail-desc p i{background-repeat: no-repeat;background-size: 100% 100%;width: 15px;height: 15px;display: inline-block;margin-right: 5px;vertical-align: middle}
.news-detail-desc p.time i{background-image: url('../images/icon-time.png')}
.news-detail-desc p.nums i{background-image: url('../images/icon-nums.png')}
.news-detail-cont{padding: 20px;line-height: 30px;word-break: break-all}
.news-detail-right-head{display: block;border: 1px solid #eee;padding: 20px 10px;margin-bottom: 20px}
.news-detail-right-head dt{font-size: 14px;color: #686868}
.news-detail-right-head dd{font-size: 16px;color: #333;font-weight: bold;margin-top: 15px}
.news-detail-right-head:hover dd{text-decoration: underline}
.news-detail-right-list{border: 1px solid #eee;padding: 20px 10px}
.news-detail-right-list dt{position: relative;font-size: 16px;color: #333;font-weight: bold;border-bottom: 2px solid #eee;padding-bottom: 10px;margin-bottom: 5px}
.news-detail-right-list dt::after{content: '';display: block;width: 70px;background-color: #f00;height: 2px;position: absolute;left: 0;bottom: -2px;z-index: 3}
.news-detail-right-list dd{border-bottom: 1px dashed #ccc;padding: 10px 0}
.news-detail-right-list dd:last-child{border-bottom: none;padding-bottom: 0}
.news-detail-right-list dd a:hover h3{text-decoration: underline}
.news-detail-right-list dd h3{font-size: 15px;color: #333;font-weight: normal;/*overflow: hidden;text-overflow: ellipsis;white-space: nowrap*/}
.news-detail-right-list dd p{font-size: 13px;color: #686868;margin-top: 5px}


@media (max-width: 1200px){
    .news-detail-wrap{flex-direction: column; margin: 30px auto}
    .news-detail-left{margin-bottom: 20px}
    .news-detail-left, .news-detail-right{width: 100%}
}
/* 新闻详情 end */


/* 产品中心 */
.product{flex-wrap: wrap}
.pro_box{border: 1px solid #d0d0d0;border-radius: 15px}
.product a{display: block}
.cp_pic{padding: 0 25px}
.cp_pic img{max-width: 100%;height: 342px;object-fit: contain;display: block}
.cp_name{height: 63px;line-height: 63px;padding: 0 25px;background: #999;text-align: center}
.product a .cp_name{font-size: 18px;font-weight: bold;color: #fff}
.cp_more{background: rgba(215, 33, 73, 0.95);height: calc(100% - 63px);width: 100%;left: 0;top: 0;border-radius: 15px 15px 0 0;display: none}
.product a:hover .cp_more{display: block}
.product a:hover .cp_name{background: rgba(215, 33, 73, 0.95)}
.product a:hover .pro_box{border: 1px solid #d72149}
.cp_more01{left: 50%;top: 50%;transform: translate(-50%, -50%);position: absolute;height: 120px;width: 120px;border-radius: 50%;background: rgba(0, 0, 0, 0.4);line-height: 120px;text-align: center;font-size: 18px;color: #fff;font-weight: bold}
.gap_6{margin: 0 -24px}
.gap_6 a{margin: 51px 24px 0 24px}

/* 产品详情页 */

.width_1300{max-width: 1300px;margin: 0 auto}
.product_img_box{max-width:570px;height:510px;border: 1px solid #e6e6e6;}
.product_img_big{padding:20px 30px; text-align:center;}
.product_img_big img{max-width: 100%;object-fit: contain;height: 367px}
.product_thumb{height: 98px}

.slt img{max-width: 100%;object-fit:cover;display:block;height:80px}
.product_img .swiper-button-next:after, .product_img .swiper-button-prev:after{color: #333;font-size: 25px}
.product_img .swiper-button-next{right: 0}
.product_img .swiper-button-prev{left: 0}
.product_thumb .swiper-slide-thumb-active .slt{opacity: 0.6}
.product_attrib{width: calc(100% - 642px)}
.pro_t1{font-size: 36px;color: #d72149;line-height: 60px}
.pro_t2{font-size: 22px;border-bottom: 1px solid #f7f7f7;padding-bottom: 35px}
.model{padding-top: 50px;color: #666666;font-size: 15px}
.model_t1{width: 80px;line-height: 30px}
.model ul{flex-wrap: wrap;width: calc(100% - 80px)}
.model ul li{min-width: 100px;  line-height: 30px}
.cp_contact{border-bottom: 1px solid #f7f7f7;padding: 50px 0 35px 0;font-size: 15px;color: #666666}
.cp_contact div{margin-bottom: 12px}
.cp_contact div span:nth-child(2){padding-left: 15px}
.productb_btn{margin-top: 30px}
.productb_btn a{display: inline-block;height: 44px;line-height: 44px;text-align: center;border-radius: 10px;border: 1px solid #e6e6e6;width: 200px;overflow: hidden;padding: 0 20px}
.productb_btn a:hover{color: #fff;background: #d72149;border: 1px solid #d72149}
.product_details_tab{height: 72px;background: #edecec}
.product_details_tab ul li:nth-child(2){ display:none;}
.product_details_tab ul li a{display: block;line-height: 72px;text-align: center;font-size: 20px;font-weight: bold;padding: 0 50px;}
.product_details_tab ul li a:hover,.product_details_tab ul li.current a{background: #d72149;color: #fff}
.pro_con{padding-bottom: 50px}
.pro_con img{max-width: 100%}
.videoCenter{background: url(../images/bg0_03.jpg) repeat-x left top;min-height: 53px;margin: 72px 0 40px 0}
.videoCenter01{font-size: 36px;background: #fff;padding-right: 30px;font-weight: bold;line-height: 53px}
.videoCenter02{background: #fff}
.min{min-width: 160px}
.gap_14{margin: 0 -5px}
.gap_14 a{margin: 0 5px}
.videoCenter02 a{display: block;line-height: 53px;background: #f1f1f1;border-radius: 10px;text-align: center;font-size: 16px}
.videoCenter02 a:hover, .videoCenter02 a.current{background: #d72149;color: #fff}
.videoCenter_list{flex-wrap: wrap}
.videoCenter_list_box{padding-top: 30px}
.videoCenter_list_box a{display:block}
.video_img video{width:100%;height:224px;object-fit: cover}
/* .video_img img{max-width: 100%;height: 224px;object-fit: cover} */
.video_tit{height: 50px;line-height: 50px;background: #666;color: #fff;padding: 0 30px 0 15px;font-size: 16px}
.gap_7{margin: 0 -18px}
.gap_7 .videoCenter_list_box{padding: 30px 18px 0 18px}
.hy_box{padding: 20px 17px;border: 1px solid #e6e6e6}
.hy_img{width: 115px}
.hy_img img{max-width: 100%;height: 91px;object-fit: cover}
.hy_con{width: calc(100% - 135px)}
.hy_con p{line-height: 36px;height: 36px;overflow: hidden;padding-right: 20px}
.gap_8{margin: 0 -20px}
.gap_8 a{margin: 38px 20px 0 20px;display: block}
.pd_t30{padding: 30px}
.caseVideo a{display: block;padding: 66px 0 0 0}
.caseVideo_img{border-radius: 15px 15px 0 0;overflow: hidden}
.caseVideo_img img{width: 100%;object-fit: cover;height: 303px;display: block}
.caseVideo_img video{width: 100%;object-fit: cover;height: 303px;display: block}
.caseVideo_img01 img{height: 33px;width: 100%}
.caseVideo_tit p{line-height: 40px}
.caseVideo_tit p:nth-child(1), .hy_con p:nth-child(1){font-size: 18px;font-weight: bold}
.caseVideo_tit p:nth-child(2), .hy_con p:nth-child(2){color: #999999}
.gap_9{margin: 0 -24px}
.gap_9 a{padding: 66px 24px 0 24px}
.contentPage_bt{padding: 40px 0;text-align: center;border-bottom: 1px solid #f1f1f1}
.contentPage_bt{font-size: 16px;line-height: 48px}
.contentPage_bt p:nth-child(1){font-size: 26px;color: #333;font-weight: bold}
.contentPage_bt p:nth-child(2){color: #999;font-size: 14px}
.contentPage_pic{padding: 0 118px 100px 118px}
.borderNone{border: none}
.gap_10{margin: 0 -7px}
.gap_10 .pic01{padding: 0 7px 14px 7px}
.pic01 img{width: 100%;object-fit: cover;height: 325px}
.service_tit{font-size: 36px;font-weight: bold;text-align: center;padding: 60px 0 30px 0}
.service_box{padding: 40px;background: #f5f5f5}
.service_icon{text-align: center}
.service_icon img{max-width: 100%;object-fit: scale-down;height: 78px}
.service_t1 p:nth-child(1){line-height: 60px;font-size: 18px;text-align: center}
.service_t1 p:nth-child(2){color: #666;line-height: 40px;font-size: 16px;height: 80px;overflow: hidden}
.gap_11{margin: 0 -8px}
.gap_11 .service_box{margin: 0 8px}
.service_zl_left img{display: block;height: 381px;object-fit: cover;max-width: 100%}
.service_zl_right{background: #f5f5f5;padding: 100px;height: 181px}

.service_zl_right p:nth-child(1){line-height: 40px;font-size: 18px}
.service_zl_right p:nth-child(2){color: #666;line-height: 40px;font-size: 16px;overflow: hidden}
.pd_b90{padding-bottom: 90px}
.crdc_img{width: 174px;height: 174px;border-radius: 50%;background: #f5f5f5;margin: 0 auto}
.crdc_img img{max-width: 100%;object-fit: scale-down;height: 174px}
.crdc_tit{font-size: 20px;line-height: 100px;padding: 0 15px}
.crdc_box{text-align: center}
.crdc_img_list{padding-top: 50px}
.crdc_pic img{width: 100%;height: 316px;object-fit: cover;display: block}
.crdc_luang{padding: 35px 0}
.crdc_cn{font-size: 26px;line-height: 36px}
.crdc_en{font-size: 18px;line-height: 36px}
.gap_12{margin: 0 -25px}
.gap_12 .crdc_box01{padding: 0 25px}

/* 联系我们 begin */
.mceubna{display: -webkit-flex;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center}
.mceubna .cont{padding-top: 3%;width: 45%}
.mceubna .cont .d0{border-bottom: 1px solid #e3e3e3;margin-bottom: 35px;padding-bottom: 35px;line-height: 45px}
.mceubna .cont .d0 h5{font-size: 25px;color: #444444;font-weight: 400}
.mceubna .cont .d1{color: #000;font-size: 22px;font-weight: bold;margin-bottom: 20px}
.mceubna .cont .d2{position: relative;line-height: 40px;color: #666;font-size: 16px;padding-left: 115px}
.mceubna .cont .d2 span{position: absolute;left: 0;top: 0;font-weight: 800;color: #000}
.mceubna .cont .d2 span img{margin-right: 10px}
#map{height: 490px;width: 50%}

.micl-tit .d1{color: #000;font-size: 32px;font-weight: bold;margin-top: 40px}
.micl-tit .d2{margin-top: 5px;color: #999;text-transform: uppercase;font-size: 18px}
.aembbc{width: 100%;margin-bottom: 40px}
.aembbc .d1{font-size: 20px;margin: 20px 0}
.aembbc .d2{margin-bottom: 25px}
.aembbc .d2 .c1{width: 100%;border: none;border: 1px solid #d9d9d9;height: 55px;padding: 0 15px;;font-size: 15px}
.aembbc .d2 textarea{width: 100%;height: 100px;border: 1px solid #d9d9d9 !important;font-size: 15px;border: none;padding: 10px}
.aembbc .d2.rel{padding-right: 100px}
.aembbc .d2.rel img{position: absolute;right: 0;top: 0;width: 90px}

@media (max-width: 1200px){
    .mceubna{flex-direction: column}
    .mceubna .cont{width: 100%;margin-bottom: 3%}
    .mceubna .cont .d0{margin-bottom: 20px;padding-bottom: 20px}
    .mceubna .cont .d2{line-height: 32px;padding-left: 123px}
    #map{width: 100%;height: 300px}}
/* 联系我们 end */
.sub-main01{background: #f9f9f9;padding: 90px 0}
.contact_t1{padding: 30px 0 40px 0;line-height: 36px;font-size: 18px}
.gap_13{margin: 0 -40px}
.input_bd{border: 1px solid #dedede;height: 49px;margin: 0 40px 25px 40px}
.input_bd01{border: 1px solid #dedede;height: 166px;margin: 0 40px 25px 40px}
.input_bd01 textarea{width: 90%;margin-top: 10px}
.input_bd span{width: 48px}
.input_bd01 span img, .input_bd span img{height: 49px;object-fit: scale-down;max-width: 100%}
.input_bd input{width: 90%}
.flex_1{width: 100%}
.c1{width: 70% !important;padding-left: 15px}
.yam{height: 49px}
.yam img{max-width: 100%;object-fit: scale-down;height: 49px}
.input_btn02{margin: 0 40px 25px 40px}
.input_btn02 input{width: 100%;height: 49px;background: #0165b3;font-size: 16px;color: #fff}

.animation{visibility: hidden;opacity: 0}
.fadel, .fader, .fadeup, .fadez{visibility: visible}

.fadeup {animation: slideInUp ease-out .6s forwards;-webkit-animation: slideInUp ease-out .6s forwards}

@keyframes slideInUp {
    from {transform: translate3d(0, 50%, 0)}
    to {opacity: 1;transform: none}
}

@-webkit-keyframes fadeInUp {
    from {-webkit-transform: translate3d(0, 50%, 0)}
    to {opacity: 1;-webkit-transform: none}
}

.fadel {
    animation: slideInLeft ease-out .8s forwards;
    -webkit-animation: slideInLeft ease-out .8s forwards
}

@keyframes slideInLeft {
    from {transform: translate3d(-50%, 0, 0)}
    to {opacity: 1;transform: none}
}

@-webkit-keyframes slideInLeft {
    from {-webkit-transform: translate3d(-50%, 0, 0)}
    to {opacity: 1;-webkit-transform: none}
}

.fader {
    animation: slideInRight ease-out .6s forwards;
    -webkit-animation: slideInRight ease-out .6s forwards
}

@keyframes slideInRight {
    from {transform: translate3d(50%, 0, 0)}
    to {opacity: 1;transform: none}
}

@-webkit-keyframes slideInRight {
    from {-webkit-transform: translate3d(50%, 0, 0)}
    to {opacity: 1;-webkit-transform: none}
}

.fadez {
    animation: zoomIn ease-out .6s forwards;
    -webkit-animation: zoomIn ease-out .6s forwards
}

@keyframes zoomIn {
    from {transform: scale3d(.3, .3, .3)}
    to {opacity: 1;transform: none}}

@-webkit-keyframes zoomIn {
    from {-webkit-transform: scale3d(.3, .3, .3)}
    to {opacity: 1;-webkit-transform: none}
}

.swiper04 .swiper-pagination, .swiper02 .swiper-pagination, .swiper01 .swiper-pagination {display: none}
/* 媒介查询 */
@media(max-width:1024px) {
    .fix-side {display: none}
    .banner01, .banner {padding-top: 107px}
    .banner_img img, .banner img {width: 100%;object-fit: cover;/*height: 150px*/}
    .rx_left p {font-size: 20px;line-height: 42px}
    .ys_left {width: 42%}
    .ys_right {width: 48%}
    .product_attrib, .sub_tab .width_1200 {width: 100%}
    .width_1300 {max-width: 94%}
    .product_details_top {flex-direction: column}

    .product_img_box {max-width:100%;height:auto}
    .product_img_big img{height:auto;}
    .product_details {padding:30px 0}
    .mySwiper2 .swiper-button-prev {left: 46px}
    .mySwiper2 .swiper-button-next {right: 46px}
    .sub-main {padding: 20px 0}
    .service_zl_right {padding: 50px 30px;height: 281px}
    .news_details {padding: 0}
    .videoCenter {margin: 10px}
    .videoCenter01 {width: 100%;font-size: 25px;padding: 15px 0}
    .gap_14 .min {flex: 1;margin-bottom: 10px}
    .gap_8 a {margin: 10px 20px 0 20px}
    .videoCenter {margin: 0}
    .index_main .section1 .num_box{position:static !important;padding-top:40px}
    .index_main .section1 .map_box{width:100% !important}
}

@media(max-width:768px) {
    .s_en {font-size: 20px}
    .s_cn {font-size: 18px}
    .index_about {flex-direction: column;padding: 30px 0 40px 0}
    .index_about_right {width: 100%;margin-top: 10px}
    .txt {margin: 20px 0 20px 0}
    .jt {height: 80px;width: 80px}
    .t1 p:nth-child(1) {font-size: 18px}
    .index_product {padding: 40px 0 40px 0}
    .gap_1 .flex_4 {width: 50%}
    .index_main  .section1{padding:4vw 0 !important;}
    .count{font-size:36px !important}
    .sljz span {font-size: 26px !important}
    .service_zl, .index_honor {flex-direction: column}
    .index_honor_right {width: 100%;padding-bottom: 40px}
    .gap_12 .flex_2, .gap_8 .flex_2, .gap_10 .flex_2, .gap_2 .flex_2, .index_about_left, .index_honor_left, .vo_pic_img img, .service_zl .flex_2, .big_img, .gap_9 .flex_2, .vo_pic_img {width: 100%}
    .case {padding: 0px}
    .gap_9 {margin: 0}
    .gap_9 a {padding: 26px 0px 0 0px}
    .honor_top, .thump, .tab_product, .sub_tab {display: none}
    .gap_3 .flex_3, .gap_6 .flex_3 {width: 50%}
    .tp {padding: 20px 0}
    .gap_3 .col {padding: 21px 10px}
    .service_box {padding: 20px}
    .service_icon img {height: 60px}
    .service_t1 p:nth-child(1) {line-height: 40px}
    .service_t1 p:nth-child(2) {line-height: 30px;height: 60px}
    .service_zl_left img {width: 100%;height: 100%}
    .service_zl_right {height: auto}
    .spzx {padding-bottom: 30px}
    .news_pic img {height: 120px}
    .gap_4 {margin: 0 -10px}
    .gap_4 a {padding: 0 10px 0 10px}
    .news_photo {padding: 20px 0 0 0}
    .contentPage_pic {padding: 0}
    .contentPage_bt {padding: 15px 0}
    .gap_8 {margin: 0}
    .gap_8 a {margin: 0 0 15px 0}
    .crdc_pic img {height: 270px}
    .yfsl {padding: 50px 0}
    .crdc_img_list {padding-top: 15px}
    .sljz span {font-size: 26px}
    .swiper02 img {width: 100%;height: none;object-fit: contain}
    .index_about {padding: 30px 0 20px 0}
    .strength_CN {font-size: 30px;width: 100%}
    .strength_en {font-size: 50px;width: 100%}
    .text .h1 {font-size: 20px}
    .news_box, .strength01 {padding-top: 30px}
    .ys_right, .ys_left {float: none;width: 100%}
    .news_tit {font-size: 26px}
    .news_bg {background: url(../images/bg_03.png) repeat-y center bottom;padding: 50px 0 100px 0}
    .news .bt {margin-top: 10px;font-size: 20px}
    .more{margin:0 auto}
    .index_video video{width:100%;}
    .about img{width:100%;height:auto;padding:0 !important;margin:0;margin-bottom:20px}
    .a1{padding-top:20px}
    #about01, #about02, #about03{margin:15px}
    .gap_7 .flex_3{width:50%}
}

@media(max-width:640px) {
    .cp_pic img {height: 250px}
    .gap_4 .flex_3, .swiper01 .swiper-slide a, .gap_13 .flex_2 {width: 100%}
    .input_btn02, .input_bd01, .input_bd {margin: 0 0 10px 0}
    .honor_img_box .pic img {height: 180px;object-fit: cover}
    .gap_11 .flex_4, .gap_7 .flex_3 {width: 50%}
    .gap_11 .service_box {margin: 0 8px 16px 8px}
    .service_tit {font-size: 25px;padding: 30px 0}
    .news_pic img {height: 200px}
    .s_bd {width: 200px}
    .gap_4 a {padding: 0 10px 15px 10px}
    .crdc_img {width: 120px;height: 120px}
    .crdc_img img {height: 120px}
    .crdc_tit {line-height: 80px;font-size: 16px}
    .gap_12 {margin: 0}
    .gap_12 .crdc_box01 {padding: 0}
    .s_btn a {width: 80px}
    .index_about {padding: 20px 0 0 0}
    .pro_t1{font-size:25px}
    .pro_t2{font-size:18px}
    .model {padding-top:30px}
    .footer >.width_1200{display:none}
    .banner01, .banner{padding-top:90px}
    .index_video video{width:100%;height:100%}


}

@media(max-width:639px) {

    .swiper04 .swiper-pagination, .swiper02 .swiper-pagination, .swiper01 .swiper-pagination {display: block}
    .swiper01 img {width: 100%;height: none}
    .index_honor01 .prev, .index_honor01 .next, .onShow_img .prev, .onShow_img .next {display: none}
    .onShow_img {padding: 0;margin: 15px 0}
    .fz01 {padding-top: 40px}
    .gallery-top {padding-top: 30px !important}
    .fz_t1 {font-size: 25px;margin-bottom: 15px}
    .gap_13 {margin: 0}
    .fzlc {padding: 0 48px}
  
}

@media(max-width:480px) {
    .s_tit, .header_top {display: none}
    .cp_pic img {height: 160px}
    .gap_6 {margin: 0 -10px}
    .gap_6 a {margin: 10px}
    .cp_name {height: 53px;line-height: 53px}

    .cp_more01 {width: 80px;height: 80px;line-height: 80px;font-size: 14px}
    .cp_more {height: calc(100% - 53px)}
    .honor_img_box .pic img {height: 130px;object-fit: cover}
    .honor_img_box .tit {height: 36px;line-height: 36px;font-size:14px}
    .gap_7 {margin: 0 -8px}
    .gap_7 .videoCenter_list_box {padding: 30px 8px 0 8px}
    .video_img img {height: 170px}
    .news_pic img {height: 160px}
    .list_news li a span {display: none;padding-right: 15px}
    .contentPage_bt p:nth-child(1) {font-size: 20px}
    .borderNone {font-size: 16px}
    .crdc_img {width: 80px;height: 80px}
    .crdc_img img {height: 50px;margin-top: 15px}
    .crdc_tit {line-height: 30px;text-align: center;font-size: 14px}
    .yfsl {padding: 20px 0}
    .crdc_cn {font-size: 18px}
    .vo_pic_img img {height: 200px}
    .index_product {padding: 20px 0}
    .t1 p {padding: 0 10px}
    .jt {height: 60px;width: 60px}
    .index_honor_right {display: none}
    .swiper02 img {max-width: 100%;object-fit: contain;height: 100%}
    .index_honor {padding: 30px 0}
    .index_honor01 {padding: 0;margin-bottom: 20px}
    .rx {flex-direction: column}
    .rx_left p {font-size: 15px}
    .rx_pic {height: 60px;width: 60px}
    .rx_pic img {width: 100%}
    .rx_right {margin-top: 20px}
    .index_tel p:nth-child(1) {font-size: 16px}
    .index_tel p:nth-child(2) {font-size: 18px}
    .strength_en {font-size: 40px}
    .t5 {display: none}
    .news_bg {padding-top: 20px;padding-bottom: 10px}
    .hot li a {flex-direction: column}
    .news_img {width: 100%}
    .news_img img {width: 100%;height: 150px}
    .news_con {width: 100%}
    .new_list {margin-bottom: 20px}
    .search {height: 75px}
    .search_bd {padding-top: 16px;width: 100%}
    .s_bd {width: 100%}
    .num{font-size:14px !important}
    .count{font-size:22px !important}
    .product_details_tab ul li a,.product_details_tab{height:56px;line-height:56px;font-size:18px}
    .product_details_tab ul li a{padding: 0 30px;}
    .productb_btn{flex-direction: column;}
    .productb_btn a{width:100%;display:block;padding:0;margin-bottom:10px}
    .banner01, .banner{padding-top:52px}
    .big_img_tit{line-height:30px}
    .fz01{padding-top:0;}
    .a2{padding:0;}
    .onShow span{font-size:20px}
    .fz_t1 ,.big_img_tit{font-size:17px} 
    .fz_txt{font-size:16px} 
    .gap_3{margin:0 -8px}
    .gap_3 .col{padding: 5px 8px;}
    .honor_img_box .pic img{height:90px}
    .honor_img_box .pic {padding:10px}
    .mySwiper2 .swiper-button-next{right:15px;top:39%}
    .mySwiper2 .swiper-button-prev{left:15px;top:39%}
    .gap_7 .flex_3{width:100%}
}

